insert into auth (id, username, email, password, role, forgot_password_key, forgot_password_key_timestamp, company_unit_id) values (1, 'Bev', 'bdowey0@wiley.com', 'tY4n3eJ4UUk', 'Training', 'TvYUQWipa', 204282566393941, 1);
insert into auth (id, username, email, password, role, forgot_password_key, forgot_password_key_timestamp, company_unit_id) values (2, 'Edmund', 'efumagalli1@reddit.com', 'tszKQPtdDI', 'Human Resources', 'K3BrBcHlN4', 651977849929864, 2);
insert into auth (id, username, email, password, role, forgot_password_key, forgot_password_key_timestamp, company_unit_id) values (3, 'Mortimer', 'mslides2@fda.gov', 'X9CgRrCy6E', 'Marketing', '9Qcd2cP7S', 233417879465388, 3);
insert into auth (id, username, email, password, role, forgot_password_key, forgot_password_key_timestamp, company_unit_id) values (4, 'Alfonso', 'astenhouse3@sina.com.cn', 'mWk7gZbwz8', 'Support', 'B0NmTK2n', 709449877807379, 4);
insert into auth (id, username, email, password, role, forgot_password_key, forgot_password_key_timestamp, company_unit_id) values (5, 'Radcliffe', 'rhingeley4@disqus.com', 'XItRgm3kgW', 'Accounting', '3lVyqUEh', 173861672112400, 5);